
/* 底部 */
.md25230.md-footer{width: 100%;background-color: #1a202c;}
.md25230.md-footer img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md25230.md-footer .layout{width: 14rem;max-width: 92%;margin: 0 auto;} 
.md25230.md-footer .ft-main{width: 100%;background-color: var(--theme);}
.md25230.md-footer .ft-cont{width: 14rem;max-width: 92%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;min-height: 1.2rem;}
.md25230.md-footer .ft-item{display: flex;align-items: center;padding: .15rem 0;}
.md25230.md-footer .ft-icon{width: .5rem;}
.md25230.md-footer .ft-text{flex: 1;padding-left: .17rem;}
.md25230.md-footer .ft-name{width: 100%;color: #fff;line-height: 1.5;}
.md25230.md-footer .ft-intro{width: 100%;color: #fff;line-height: 1.7;}

.md25230.md-footer .f-main{width: 100%;}
.md25230.md-footer .f-top{width: 100%;padding: .6rem 0 .3rem; display: flex;flex-wrap: wrap;justify-content: space-between;}
.md25230.md-footer .f-left{max-width: 5rem;margin-bottom: .3rem;}
.md25230.md-footer .f-logo{display: block;margin-bottom: .35rem;}
.md25230.md-footer .f-logo img{width: 2.07rem;}
.md25230.md-footer .f-hint{width: 100%;margin-bottom: .1rem;color: rgba(255,255,255,.7);line-height: 1.6;}
.md25230.md-footer .f-phone{display: inline-block;cursor: pointer;margin-bottom: .1rem;color: #ffffff;line-height: 1.4;font-weight: bold;}
.md25230.md-footer .f-address{width: 100%;color: rgba(255,255,255,.7);line-height: 1.6;}
.md25230.md-footer .f-right{display: flex;flex-wrap: wrap;justify-content: space-between;flex-wrap: wrap;width: 8.1rem;}
.md25230.md-footer .f-list{display: flex;justify-content: space-between;width: 6rem;}
.md25230.md-footer .f-item{display: block;padding-right: .15rem;margin-bottom: .15rem;}
.md25230.md-footer .f-one{display: block;margin-bottom: .15rem;color: #ffffff;font-weight: bold;line-height: 1;}
.md25230.md-footer .f-twobox{display: inline-block;}
.md25230.md-footer .f-two{display: block;cursor: pointer;margin-bottom: .12rem;color: rgba(255,255,255,.6);line-height: 1.7;}
.md25230.md-footer .f-two:hover{color: #fff;}
.md25230.md-footer .f-codebox{display: flex;flex-wrap: wrap;}
.md25230.md-footer .f-code{display: block;text-align: center;margin-bottom: .25rem;}
.md25230.md-footer .f-code_img{display: inline-block;width: 1rem;min-width: 80px;}
.md25230.md-footer .f-code_img img{width: 100%;}
.md25230.md-footer .f-code_text{width: 100%;padding-top: .1rem;color: #ffffff;line-height: 1.7;}

.md25230.md-footer .f-cetner{width: 100%;padding: .2rem 0;border-top: 1px solid rgba(255,255,255,.1);display: flex;flex-wrap: wrap;}
.md25230.md-footer .f-tip{padding: .05rem .1rem .05rem;color: rgba(255,255,255,.5);line-height: 1.7;}
.md25230.md-footer .f-tr{flex: 1;display: flex;flex-wrap: wrap;}
.md25230.md-footer .f-td{display: block;cursor: pointer;margin-right: .2rem;padding: .05rem 0;color: rgba(255,255,255,.5);line-height: 1.7;}
.md25230.md-footer .f-td:hover{color: #fff;}
.md25230.md-footer .f-bottom{width: 100%;padding: .3rem 0;border-top: 1px solid rgba(255,255,255,.1);display: flex;align-items: center;flex-wrap: wrap;justify-content: space-between;}
.md25230.md-footer .f-lt{font-size: 0;}
.md25230.md-footer .f-rt{font-size: 0;}
.md25230.md-footer .f-link{display: inline-block;vertical-align: middle;padding: .05rem 0;color: rgba(255,255,255,.7);line-height: 1.7;}
.md25230.md-footer .f-bottom a:hover{color: #fff;}

@media (max-width: 750px) {
   .md25230.md-footer .ft-item{width: calc(50% - .15rem);}
   .md25230.md-footer .f-left{width: 100%;max-width: 100%;}
   .md25230.md-footer .f-right{width: 100%;}
   .md25230.md-footer .f-list{flex-wrap: wrap;max-width: 100%;}
   .md25230.md-footer .f-item{width: 100%;padding-right: 0;}
   .md25230.md-footer .f-two{display: inline-block;vertical-align: middle;margin-right: .25rem;}
   .md25230.md-footer .f-tr{flex: none;width: 100%;}
   .md25230.md-footer .f-lt{width: 100%;text-align: center;}
   .md25230.md-footer .f-rt{width: 100%;text-align: center;}
}

@media (max-width: 750px) {
   .md25230.md-footer .f-list{width: 100%;}
}

/* 侧边栏 */
.md25230.sidebar{position: fixed;top: 60%;right: .55rem;transform: translate(0,-50%);z-index: 38;}
.md25230.sidebar .sidebar-item{display: block;}
.md25230.sidebar .sidebar-link{transition: all ease .5s; display: block;cursor: pointer;width: .6rem;height: .6rem;border-radius: 50%;background-color: #ffffff;box-shadow: 0px 0px .25rem 0px rgba(0, 0, 0, 0.1);}
.md25230.sidebar .sidebar-link img{width: 100%;height: 100%;object-fit: contain;}
.md25230.sidebar .sidebar-item:hover .sidebar-link{background-color: var(--theme);}
.md25230.sidebar .sidebar-item:hover .sidebar-link img{filter: grayscale(100%) brightness(500%);} 
.md25230.sidebar #backTop{display: none;}
.md25230.sidebar.show_top #backTop{display: block;}
@media (max-width: 750px) {
   .md25230.sidebar{right: .1rem;}
}

/* 头部 */

.md25231.md-header{position: relative;z-index: 288;width: 100%;background-color: #ffffff;}
.md25231.md-header img{display: inline-block;vertical-align:middle;max-width: 100%;} 
.md25231.md-header input::-webkit-input-placeholder,
.md25231.md-header textarea::-webkit-input-placeholder{color: #ccc;}
.md25231.md-header input:-moz-placeholder,
.md25231.md-header textarea:-moz-placeholder{color: #ccc;}
.md25231.md-header input::-moz-placeholder,
.md25231.md-header textarea::-moz-placeholder{color: #ccc;}
.md25231.md-header input:-ms-input-placeholder,
.md25231.md-header textarea:-ms-input-placeholder{color: #ccc;}
.md25231.md-header .h-top{width: 100%;background-color: #222222;}
.md25231.md-header .layout{width: 14rem;max-width: 92%;margin: 0 auto;display: flex;align-items: center;justify-content: space-between;min-height: 3.33em;}
.md25231.md-header .h-lt{display: flex;align-items: center;}
.md25231.md-header .h-intro{width: 100%;color: #ffffff;line-height: 1.3;}
.md25231.md-header .h-rt{display: flex;align-items: center;}
.md25231.md-header .h-phone{display: block;cursor: pointer;color: #fff;}
.md25231.md-header .h-phone img{height: 1.16em;margin-right: .08rem;}
.md25231.md-header .h-language{display: block;cursor: pointer;position: relative;margin-left: .4rem;}
.md25231.md-header .h-language:before{content: '';position: absolute;top: 50%;left: -.2rem;transform: translate(0,-50%); width: 1px;height: 1em;background-color: #cccccc;opacity: 0.5;}
.md25231.md-header .hl-tip{display: block;color: #ffffff;line-height:3.33em;}
.md25231.md-header .hl-tip img{height: 1.16em;margin-right: .08rem;}
.md25231.md-header .hl-tip:after{content: '';display: inline-block;vertical-align: middle;margin-left: .08rem;border-top: 5px solid #fff;border-left: 5px solid transparent;border-right: 5px solid transparent;} 
.md25231.md-header .hl-list{display: none;position: absolute;top: 100%;left: 50%;transform: translate(-50%,0);width: 100%;min-width: 5em;background-color: #fff; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);}
.md25231.md-header .hl-item {display: block;cursor: pointer;padding: 10px 8px;white-space: nowrap; line-height:1.5;text-align: center; color: #666;transition: background-color .3s;}
.md25231.md-header .hl-item:hover{color: #fff;background-color: var(--theme);} 

.md25231.md-header .h-bottom{width: 100%;}
.md25231.md-header .h-main{width: 100%;}
.md25231.md-header .h-cont{width: 14rem;max-width: 92%;margin: 0 auto;display: flex;align-items: center;justify-content: space-between;}
.md25231.md-header .h-left{display: flex;align-items: center;height: 1rem;}
.md25231.md-header .h-logo{display: block;cursor: pointer;height: 1rem;line-height: 1rem;}
.md25231.md-header .h-logo img{max-width: 100%;height:40%;}
.md25231.md-header .h-nav{display: block;font-size: 0;margin-left: .6rem;}
.md25231.md-header .h-item{display: inline-block;vertical-align: top;position: relative;margin: 0 .15rem;}
.md25231.md-header .h-one{display: inline-block;cursor: pointer;position: relative;color: #333333;height: 1rem;line-height: 1rem;}
.md25231.md-header .h-one:after{content: '';position: absolute;bottom: 0;left: 0;width: 0;transition: all ease .3s;height: 2px;background-color:#fff;}
.md25231.md-header .h-one img{position: absolute;bottom: 50%;left: 100%;margin-bottom: .3em;max-width: none;height: .17rem;}
.md25231.md-header .h-sub{display: none;min-width: 1.5rem;background-color: #fff;position: absolute;left: 50%;top: 100%;transform: translate(-50% ,0); z-index: 1000;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);}
.md25231.md-header .hs-cont{width: 100%;}
.md25231.md-header .hs-twobox{display: block;}
.md25231.md-header .hs-two{display: block;cursor: pointer;width: 100%;padding: 10px 8px;white-space: nowrap;line-height:1.5;text-align: center;color: #222;transition: background-color .3s;}
.md25231.md-header .hs-two:hover{color: #fff;background-color: var(--theme);}
.md25231.md-header .h-item:hover .h-one{color: var(--theme);}  
.md25231.md-header .h-item.active .h-one{color: var(--theme);} 

.md25231.md-header .h-right{display: flex;align-items: center;height: 1rem;}
.md25231.md-header .h-search{display: block;position: relative;}
.md25231.md-header .ha-buttom{display: none;position: relative;z-index: 1;cursor: pointer;width:.6rem;height: .6rem;background-color: var(--theme); background-image: url('../images/h2.png');background-size: .93em auto;background-position: center center;background-repeat: no-repeat;}
.md25231.md-header .ha-sub{display: block;width: 3.2rem;position: relative;padding-right: .6rem;background-color: #ffffff;border: solid 1px var(--theme);} 
.md25231.md-header .ha-input{border: none;background-color: transparent;padding: 0 .2rem;color: #333;width: 100%;height: .4rem;}
.md25231.md-header .ha-submitbox{position: absolute;top: 0;right: 0;width: .6rem;height: 100%;background-color: var(--theme);}
.md25231.md-header .ha-submit{border: none;background-color: transparent;display: block;cursor: pointer;width: 100%;height: 100%;background-image: url('../images/h2.png');background-size: .93em auto;background-position: center center;background-repeat: no-repeat;}
.md25231.md-header.search-state .ha-sub {display: block;}
.md25231.md-header.search-state .h-opa {display: block;}

.md25231.md-header .h-enquiry{display: block;cursor: pointer;margin-left: .1rem;padding: 0 .2rem;color: #ffffff;line-height: .4rem;background-color: var(--active);}
.md25231.md-header .h-enquiry img{margin-left: .07rem;height: 1.07em;}
.md25231.md-header .h-enquiry:hover{background-color: var(--theme);}

.md25231.md-header .h-bottom.fixed .h-main{position: fixed;top: 0;left: 0;background-color: #fff;box-shadow: 0px 0px .14rem 0px rgba(0, 0, 0, 0.08);}
.md25231.md-header .h-menu {display: none;cursor: pointer;margin-left: .1rem;width: .8rem;height:.8rem; background-image: url('../images/h-menu.png');background-size: 2em auto;background-position: center center;background-repeat: no-repeat;}
.md25231.md-header .h-opa {display: none;width: 100%;height: 100%;position: fixed;left: 0;top: 0;background-color: rgba(0, 0, 0, 0.5);z-index: 10;cursor: pointer;}

@media (max-width: 1500px) {
   .md25231.md-header .h-item{margin: 0 .1rem;}
}
 
@media (max-width: 1200px) {
   .md25231.md-header .h-main{width: 100%;}   
   .md25231.md-header .h-nav{position: fixed;left: auto;right: 0;top: 0;width: 260px;height: 100vh;text-align: left;margin: 0;padding: 10px 0;background-color: #fff;overflow: auto;z-index: 1000;transform: translate(100%, 0);transition: transform .3s;}
   .md25231.md-header .h-item{width: 100%;padding: 0 !important;margin: 0 !important;}
   .md25231.md-header .h-one{padding: 0;padding-left: 20px;height: 40px;line-height: 40px;color: #222;font-size: 16px;}
   .md25231.md-header .h-item.has-nav:after {content: "";background-image: url('../images/h-right.png');background-size: 16px auto;background-position: center center;background-repeat: no-repeat; display: inline-block;width: 40px;height: 40px;line-height: 40px;text-align: center;position: absolute;right: 0;top: 0;font-size: 20px;color: #333;}
   .md25231.md-header .h-item.has-nav.show:after {background-size: 18px auto;background-image: url('../images/h-down.png');}
   .md25231.md-header .h-sub{position: relative;top: 0;left: 0;width: 100% !important;background-color: #fff;box-shadow: none;transform: translate(0,0);}
   .md25231.md-header .hs-two{white-space: normal;text-align: left;padding-left: 40px;color: #333;font-size: 14px;} 
   .md25231.md-header .h-item.active .h-one{color: var(--theme);}
   .md25231.md-header .h-one img{height: 1em;}

   .md25231.md-header .ha-input{height: .6rem;}
   .md25231.md-header .h-enquiry{line-height: .6rem;}
   /* 菜单 */
   .md25231.md-header .h-menu {display: block;}
   .md25231.md-header.menu-state .h-nav{transform: translate(0, 0);}
   .md25231.md-header.menu-state .h-opa {display: block;}  
}

@media (max-width: 500px) {
   .md25231.md-header .ha-buttom{display: block;}
   .md25231.md-header .ha-sub{display: none;z-index: 108;white-space: nowrap;position: fixed;top: 1.5rem;left: 50%;transform: translate(-50%,0);width: 80%;}
}


/* 询盘表单 */
.md25231.md-quote { position: fixed; left: 0; top: 0; z-index: 2000; width: 100%; height: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; display: none; }

.md25231.md-quote .mask { position: absolute; left: 0; top: 0; z-index: 2001; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.7); }

.md25231.md-quote .main { position: relative; z-index: 2002; width: 7.7rem; max-width: 90%; max-height: 90vh; overflow-y: auto; background-color: #fff; border-radius: .1rem; padding: .6rem; padding-top: .54rem; }

.md25231.md-quote .title { color: #13151a; line-height: 1; }

.md25231.md-quote .desc { color: #434343; line-height: 1.5; margin-top: .12rem; }

.md25231.md-quote .close { position: absolute; right: 0.3rem; top: 0.3rem; width: .14rem; height: 0.14rem; min-width: 14px; min-height: 14px; color: #ccc; cursor: pointer; }

.md25231.md-quote .close:hover { color: #000; }

.md25231.md-quote .form { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin-top: .22rem; color: #13151a; }

.md25231.md-quote .form-item { width: calc(320 / 650 * 100%); margin-bottom: .2rem; }

.md25231.md-quote .form-item.full { width: 100%; }

.md25231.md-quote .form-footer { width: 100%; text-align: center; margin-top: 0.1rem; }

.md25231.md-quote .form .m-input { height: .48rem; min-height: 35px; border-radius: 0.08rem; border: solid 0.01rem #e5e5e5; width: 100%; padding: 0 .2rem; }

.md25231.md-quote .form .m-input::-webkit-input-placeholder { color: #666; }

.md25231.md-quote .form .m-input:-ms-input-placeholder { color: #666; }

.md25231.md-quote .form .m-input::-ms-input-placeholder { color: #666; }

.md25231.md-quote .form .m-input::placeholder { color: #666; }

.md25231.md-quote .form .m-input:focus { border-color: var(--theme); }

.md25231.md-quote .form .m-select { height: .48rem; min-height: 35px; border-radius: 0.08rem; border: solid 0.01rem #e5e5e5; width: 100%; padding: 0 .2rem; -webkit-appearance: none; -moz-appearance: none; appearance: none; background: url(/static/home/images/i-down.png) no-repeat right 0.16rem center/0.15rem; }

.md25231.md-quote .form .m-select:focus { border-color: var(--theme); }

.md25231.md-quote .form .m-textarea { display: block; height: .48rem; min-height: 35px; border-radius: 0.08rem; border: solid 0.01rem #e5e5e5; width: 100%; padding: .8em .2rem; height: 8.875em; }

.md25231.md-quote .form .m-textarea:focus { border-color: var(--theme); }

.md25231.md-quote .form .btn-submit { min-width: 1.6rem; height: .48rem; min-height: 35px; padding: 0 1em; background: var(--theme); color: #fff; cursor: pointer; border-radius: .48rem; border: none; -webkit-transition: all .3s; -o-transition: all .3s; transition: all .3s; opacity: 0.9; }

.md25231.md-quote .form .btn-submit:hover { opacity: 1; }

.md25231.md-quote.show { display: -webkit-box; display: -ms-flexbox; display: flex; }

@media (max-width: 900px) { .md25231.md-quote .form { display: block; }
  .md25231.md-quote .form-item { width: 100%; } }

@media (max-width: 500px) { .md25231.md-quote .main { padding-left: 4%; padding-right: 4%; padding-bottom: 4%; }
  .md25231.md-quote .form .m-input { height: .7rem; min-height: auto; }
  .md25231.md-quote .form .m-select { height: .7rem; min-height: auto; }
  .md25231.md-quote .close { width: .28rem; height: .28rem; min-width: auto; min-height: auto; color: #000; } }

/* 面包屑 */
.md25233.nav{overflow: hidden;width: 100%;background-color: #f7f7fa;}
.md25233.nav img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md25233.nav .layout{width: 14rem;max-width: 92%;margin: 0 auto;}
.md25233.nav .nav-cont{width: 100%;}
.md25233.nav .nav-left{font-size: 0;}
.md25233.nav .nav-one{display: inline-block;vertical-align: middle;padding: .1rem 0;color: #666666;line-height: 1.66;}
.md25233.nav .nav-one:after{content: '/';margin: 0 .1rem;}
.md25233.nav .nav-one:last-child:after{display: none;}

@media (max-width: 750px) {
   .md25233.nav .nav-left{white-space: nowrap;overflow: auto;}
}

/* 内页banner */
.md25233.banner{width: 100%;background-color: #f7f7fa;}
.md25233.banner img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md25233.banner .banner-cont{width: 14rem;max-width: 92%;margin: 0 auto;position: relative;}
.md25233.banner .banner-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(300/1400*100%);}
.md25233.banner .banner-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md25233.banner .banner-text{position: absolute;top: 50%;left: 0;transform: translate(0,-50%); width: 100%;text-align: center;padding: 0 .3rem;}
.md25233.banner .banner-titles{width: 100%;color: #ffffff;font-weight: bold;line-height: 1.27;}

.md25235.md-com-bread {
  box-shadow: 0 -1px 0 0 inset #e9edf4;
}
.md25235.md-com-bread .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md25235.md-com-bread .bread {
  position: relative;
  padding-top: 0.26rem;
  padding-bottom: 0.26rem;
  color: #666;
  line-height: 1;
}
.md25235.md-com-bread .bread .home {
  margin-right: 0.1rem;
  display: inline-flex;
  align-items: center;
}
.md25235.md-com-bread .bread svg {
  width: 1em;
  height: 1em;
  color: var(--theme);
}
.md25235.md-com-bread .bn-swiper {
  max-width: 50%;
}
.md25235.md-com-bread .bn-swiper .bsa {
  position: relative;
  width: auto;
  white-space: nowrap;
  transition: color 0.5s;
}
.md25235.md-com-bread .bn-swiper .bsa:hover {
  color: var(--theme);
}
.md25235.md-com-bread .bn-swiper .bsa.on {
  color: #fff;
  background-color: var(--theme);
}
.md25235.md-com-bread .bn-swiper .cta {
  min-width: 1.6rem;
  display: block;
  line-height: 0.8rem;
  text-align: center;
  padding: 0 1em;
}
.md25235.md-com-bread .bn-swiper .sp {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
@media screen and (max-width: 900px) {
  .md25235.md-com-bread .bn-swiper {
    width: 100%;
    max-width: none;
    margin-top: 0.1rem;
  }
  .md25235.md-com-bread .bn-swiper .cta {
    line-height: 2.5;
  }
}

/* 面包屑 */
.md25236.nav{overflow: hidden;width: 100%;background-color: #f7f7fa;}
.md25236.nav img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md25236.nav .layout{width: 14rem;max-width: 92%;margin: 0 auto;}
.md25236.nav .nav-cont{width: 100%;}
.md25236.nav .nav-left{font-size: 0;}
.md25236.nav .nav-one{display: inline-block;vertical-align: middle;padding: .1rem 0;color: #666666;line-height: 1.66;}
.md25236.nav .nav-one:after{content: '/';margin: 0 .1rem;}
.md25236.nav .nav-one:last-child:after{display: none;}

@media (max-width: 750px) {
   .md25236.nav .nav-left{white-space: nowrap;overflow: auto;}
}

/* 内页banner */
.md25237.banner{width: 100%;background-color: #f7f7fa;}
.md25237.banner img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md25237.banner .banner-cont{width: 14rem;max-width: 92%;margin: 0 auto;position: relative;}
.md25237.banner .banner-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(300/1400*100%);}
.md25237.banner .banner-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md25237.banner .banner-text{position: absolute;top: 50%;left: 0;transform: translate(0,-50%); width: 100%;text-align: center;padding: 0 .3rem;}
.md25237.banner .banner-titles{width: 100%;color: #ffffff;font-weight: bold;line-height: 1.27;}
